Pumpkin, Inc.

Pumpkin User Forums

Linking error while linking tut5Lite example of Lite Installation

For issues specific to TI's MSP430 line of ultra-low-power microcontrollers, including compilers (e.g. Quadravox AQ430), IDEs (e.g. IAR Embedded Workbench) and development tools (e.g. TI MSP-FET430 Flash Emulation Tool).

Linking error while linking tut5Lite example of Lite Installation

Postby alex » Mon Jul 21, 2008 12:00 am

I have the follwoing link error while linking
tut5 example provided as a part of
Salvo Lite installation for MSP430 IAR tools

Error[e117]: Incompatible runtime models. Module salvomem specifies that '__rt_version' must be '3', but module salvobinsem has the value '2'

Need some clarification on hpw to resolve it
Rgds
Alex

alex
 
Posts: 3
Joined: Sun Jul 20, 2008 11:00 pm

Re: Linking error while linking tut5Lite example of Lite Installation

Postby aek » Mon Jul 21, 2008 12:06 am

Please link to the correct library in PumpkinSalvoLibIAR430-vX based on the information presented in the RM-IAR430.PDF Compiler Reference Manual in your Salvo Lite for MSP430 distribution.

------------------

-------
aek
aek
 
Posts: 1888
Joined: Sat Aug 26, 2000 11:00 pm


Return to TI's MSP430

Who is online

Users browsing this forum: No registered users and 3 guests

cron